body {
  min-width: 599px;
}

@media (max-width: 1024px) {
  body {
    padding-right: 20px;
    padding-left: 20px;
  }

  .navbar-fixed-top ul.navbar-nav {
    margin-left: 20px;
  }

  div#overlays {
    margin-right: 40px;
  }

}

#map {
  margin-top: 49px;
  height: 700px;
  border: 1px solid #e7e7e7;
}

a {
  text-decoration: none !important;
}

a:focus {
  outline-style: none; /* remove dotted outline on ff */
}

.navbar-nav {
  margin: 0;
  float: left;
}

@media (min-width: 768px) {
  .navbar-fixed-top {
    height: 50px;
  }
}

.navbar-fixed-top ul.navbar-nav li {
  height: 50px;
  float: left;
}

.navbar-fixed-top ul.navbar-nav li img {
  margin-top: -2px;
}

.navbar-fixed-top  .navbar-nav > li > a {
  padding: 15px;
}

form#search {
  float: right;
  margin: 8px 20px 8px 0px;
  padding: 0;
  width: 300px;
  border: none;
}

@media (min-width: 609px) and (max-width: 708px) {
  form#search {
    width: 200px;
  }
}

@media (max-width: 608px) {
  form#search {
    display: none;
  }
}

.tt-dropdown-menu {
  min-width: 270px;
}

.tt-suggestion.tt-is-under-cursor i {
  color: #fff;
}

form#search > #nie-odnaleziono {
  position: absolute;
  top: 18px;
  right: -15px;
  width: 296px;
}

div#menu {
  display: none;
  position: absolute;
  top: 59px;
  left: 75px;
  width: 290px;
  box-shadow: 0 1px 7px rgba(0,0,0,0.65);
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

ul#list {
  height: 300px;
  width: 290px;
  overflow: auto;
}
ul#list li {
  cursor: pointer;
  list-style-type: none;
}

li.dropdown form,
#nie-odnaleziono {
  margin: 18px;
}

div#twitter-stream {
  display: none;
  position: absolute;
  top: 59px;
  left: 176px;
  width: 360px;
  height: 553px;
  background: #fff;
  box-shadow: 0 1px 7px rgba(0,0,0,0.65);
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

@media (max-width: 608px) {
  div#twitter-stream {
    width: 201px;
  }
}

ul#image-wall {
  margin: 20px 0 20px -35px;
  max-width: 640px;
}

ul#image-wall li {
 float: left;
 list-style-type: none;
 height: 150px;
 width: 150px;
}

div#disqus {
  height: 600px;
  min-width: 330px;
  max-width: 430px;
  margin: 0 0 20px 0;
  padding: 0 20px 0 20px;
  overflow: hidden;
}

@media (max-width: 989px) {
  div#secondary-content {
    margin: 20px 0 20px -40px;
  }
  div#disqus {
    clear: left;
    margin-left: 20px;
    padding-top: 10px;
    min-width: 450px;
    width: 450px;
  }
}

footer {
  clear: both;
}

footer nav.navbar {
  margin-bottom: 0;
  border-radius: 0;
}

footer .pull-right i {
  margin: 0 0 0 8px;
}

.marker-obstacle {
  padding: 28px 0px 0px 0px;
  background-image: url('../img/obstacle.png');
  background-repeat: no-repeat;
  background-position: 49% 13px;
}

.marker-wind-power-station  {
  background-image: url('../img/wind-power-station.png');
}
